## LassoIdWsf2PsTestMembershipRequest LassoIdWsf2PsTestMembershipRequest — <ps:TestMembershipRequest> |

## Functions

LassoIdWsf2PsTestMembershipRequest * | lasso_idwsf2_ps_test_membership_request_new ()

## Types and Values

struct | LassoIdWsf2PsTestMembershipRequest

## Description

Figure 230. Schema fragment for ps:TestMembershipRequest

    <xs:complexType name="TestMembershipRequestType">
      <xs:complexContent>
        <xs:extension base="RequestAbstractType">
          <xs:sequence>
            <xs:element ref="TargetObjectID" minOccurs="0"/>
            <xs:element ref="sec:Token"/>
            <xs:element ref="Subscription" minOccurs="0"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_ps_test_membership_request_new ()

    LassoIdWsf2PsTestMembershipRequest *
    lasso_idwsf2_ps_test_membership_request_new
                                   (void);

Creates a new LassoIdWsf2PsTestMembershipRequest object.

#### Returns

a newly created LassoIdWsf2PsTestMembershipRequest object

## Types and Values

### struct LassoIdWsf2PsTestMembershipRequest

    struct LassoIdWsf2PsTestMembershipRequest {
    	LassoIdWsf2PsRequestAbstract parent;

    	/* elements */
    	/* XXX */ void *TargetObjectID;
    	/* XXX */ void *Token;
    	/* XXX */ void *Subscription;
    };